Internet Explorer'lar artık riskli | Kayaşehir İstanbul

SON DAKİKA

Internet Explorer’lar artık riskli

Bu haber 12 Şubat 2016 - 15:32 'de eklendi ve 1 kere okundu kez görüntülendi.

Microsoft, 2014 yılında yaptığı açıklamanın arkasında durarak geçtiğimiz günlerde Internet Explorer (IE) tarayıcısının eski versiyonlarından yararlanan kullanıcılara güvenlik güncellemesi yapmayı durdurdu.

Bu karar doğrultusunda artık IE7 ya da IE8 çalıştıran bütün Windows kullanıcılarının yanında Vista dışındaki Windows sürümlerinde IE9 ve Windows Server 2012 dışında bir platformda IE10 kullananlar Microsoft’tan yeni güncelleme alamayacaklar. Bu kullanıcılar geçtiğimiz Salı günü IE11 ve Edge tarayacılar için sunulan yamalardan da yararlanamadılar.

Yazılım devi daha önce de 9 Şubat’ta IE için MS14-009 etiketiyle, 13 güvenlik açığını düzelten tek seferde toplu bir güncelleme yayınladı. Microsoft, söz konusu düzeltmelerden hangilerinin eski IE sürümlerine verildiğine dair bir açıklama yapmadı. Fakat bu 13 güvenlik açığının IE’nin hala desteklenen 9 sürümünü etkilediği biliniyor. Halihazırda dokuz güvenlik açığının yama alma yetkisi olmayan Windows sürümlerindeki IE7, IE8, IE9 ve IE10’u etkilediği de belirtiliyor.

Bu da geçtiğimiz Saslı günün Microsoft tarafından yamalanan güvenlik açıklarının üçte ikisinden fazlasının artık emekli olmuş IE versiyonlarında varolmaya devam ettiği anlamına geliyor. Chip

HABER HAKKINDA GÖRÜŞ BELİRT

Yorum Yok

YASAL UYARI! Suç teşkil edecek, yasadışı, tehditkar, rahatsız edici, hakaret ve küfür içeren, aşağılayıcı, küçük düşürücü, kaba, pornografik, ahlaka aykırı, kişilik haklarına zarar verici ya da benzeri niteliklerde içeriklerden doğan her türlü mali, hukuki, cezai, idari sorumluluk içeriği gönderen kişiye aittir.